UPDATE OR INSERT INTO REPORTES (CODIGO, NOMBRE, NOTA, ARCHIVO, ADJUNTO, NATIVO, MODULO, PARAMETROS, PUBLICAR, CODGRUPO, VALIDA_TRANSITO, RANGO, CATEGORIA, NIVEL, TABLERO, PRIORIDAD)
VALUES ('MA151_001', 'CUADRE DE CAJA CON DEVOLUCIONES', NULL, 'MA151_001.FR3', NULL, 'N', 'GESTION', 'TIPO_DOCUMENTO,FECHA', 'N', 'PERSONALIZADOS', 'N', 'N', 'LIBRE', 5, 'N', 1)
;
UPDATE OR INSERT INTO REPORTES (CODIGO, NOMBRE, NOTA, ARCHIVO, ADJUNTO, NATIVO, MODULO, PARAMETROS, PUBLICAR, CODGRUPO, VALIDA_TRANSITO, RANGO, CATEGORIA, NIVEL, TABLERO, PRIORIDAD)
VALUES ('MA151_002', 'PERSONALIZADO ANALISIS POR EDADES DE CUENTAS POR COBRR * ALFABETICO', NULL, 'MA151_002.FR3', NULL, 'N', 'GESTION', 'FECHA_CORTE,ACTIVIDAD,ZONA,TERCERO,EDAD,DOCUMENTO', 'N', 'PERSONALIZADOS', 'N', 'N', 'LIBRE', 5, 'N', 1)
;

COMMIT WORK;